 defvar('AL', 'AL (Surface Albedo)', '(no units), ', 'current', 
        0.01, 4, 0.0, 0.05, 0.1, 0.2, 0.5)
 defvar('AP', 'AP (Planetary Albedo)', '(no units)', 'current', 
        0.01, 4, 0.0, 0.05, 0.1, 0.2, 0.5)
 defvar('DD', 'DD (Isobaric Divergence)', '(/sec), ', 'current', 
        1.0E-6, 5, 0.0, 0.5, 1.0, 2.0, 4.0, 5.0, 
        10.0, 20.0, 40.0, 50.0, 100.0)
 defvar('GZ', 'GZ (Geopotential Height)', 'decametres, ', 'current', 
        1.0, 8, 0.0, 0.5, 1.0, 2.0, 3.0, 4.0, 5.0, 6.0, 12.0, 24.0)
 defvar('ES', 'ES (Dew Point Depression)', 'deg C', 'current', 
        1.0, 6, 0.0, 1.0, 2.0, 3.0, 4.0, 5.0, 10.0, 15.0, 20.0, 25.0, 50.0)
 defvar('TT', 'TT (Air Temperature)', 'deg C', 'current', 
        1.0, 6, 0.0, 1.0, 2.0, 3.0, 4.0, 5.0, 
        10.0, 15.0, 20.0, 25.0, 50.0)
 defvar('DS', 'DS (Divergence (sigma levels))', '/sec',  'current',
        1.0E-6, 5, 0.0, 0.5, 1.0, 2.0, 4.0, 5.0, 
        10.0, 20.0, 40.0, 50.0, 100.0)
 defvar('DZ', 'DZ (Thickness)', 'decametres',  'current',
        1.0, 6, 0.0, 1.0, 2.0, 4.0, 5.0, 6.0, 10.0, 12.0, 
        18.0, 24.0, 48.0, 96.0, 144.0)
 defvar('FC', 'FC (Sensible Heat Flux)', 'W/m2',  'current',
        1.0, 4, 10.0, 20.0, 50.0, 100.0, 200.0, 400.0, 500.0)
 defvar('FQ',  'FQ (Momentum Flux)', 'pascals', 'current', 
        0.01, 5, 0.0, 1., 2., 4., 5., 10., 20., 40., 50., 100., 200., 500.)
 defvar('FV', 'FV (Latent Heat Flux)', 'W/m2', 'current', 
        1.0, 4, 0.0, 10.0, 20.0, 50.0, 100.0, 200.0, 400.0, 500.0)
 defvar('GL', 'GL (Ice Cover)', '(no units)', 'current',
        0.1, 3, 0.0, 1.0, 2.0, 5.0, 10.0)
 defvar(' H', 'H (Boundary Layer Height)', 'metres',  'current', 
        1.0, 4, 0.0, 50.0, 100.0, 200.0, 250.0, 500.0, 1000.0)
 defvar('HR', 'HR (Relative Humidity)', '(no units)',  'current', 
        0.01, 10, 0.0, 5.0, 10.0, 20.0, 25.0, 50.0, 70.0, 80.0, 90.0, 
        [70., 80., 90., 95.], [50., 70., 80., 90.])
 defvar('HS', 'HS (Potential Evaporation Fraction)', '(no units)',
         'current', 0.01, 2, 0.0, 0.05, 0.1, 0.2, 0.5, 0.8)
 defvar('HU', 'HU (Humidite specifique)', 'kg/kg', 'courante',
        1.0E-3, 3, 0.0, 0.5, 1.0, 2.0, 4.0, 5.0, 10.0)
 defvar('IZ', 'IZ (Infra-red Satellite Image)', '(no units)',  'current',
        1.0, 1, 0.0, 1.0, 2.0, 4.0, 8.0, 16.0, 24.0, 
        32.0, 48.0, 64.0, 96.0, 128.0)
 defvar('ME', 'ME (Topography)', 'm', 'current', 
        1.0, 4, 0.0, 100.0, 200.0, 500.0, 1000.0, 2000.0, 5000.0, 10000.0)
 defvar('MG', 'MG (Land-Sea Mask)', '(no units)', 'current',
        0.1, 3, 0.0, 1., 2., 5., 10.0)
 defvar('MT', 'MT (Geopotential Topography)', 'm2/s2',  'current', 
        1.0, 5, 0.0, 100.0, 200.0, 500.0, 1000.0, 2000.0, 5000.0, 10000.0)
 defvar('MX', 'MX (Geopotential Topography)', 'm2/s2',  'current', 
        1.0,  5,  0.0, 100.0, 200.0, 500.0, 1000.0, 2000.0, 5000.0, 10000.0)
 defvar('MZ', 'MZ (Water Vapor Satellite Image)','(no units)',  'current',  
        1.0,  1,  0.0, 1.0, 2.0, 4.0, 8.0, 16.0, 24.0, 
        32.0, 48.0, 64.0, 96.0, 128.0)
 defvar('NB', 'NB (Low Cloud Cover)', '(no units)',  'current', 
        0.1, 2, 0.0, 0.5, 1., 2., 5., 10.)
 defvar('NE', 'NE (Snow Cover)', '(no units)',  'current', 
        0.1, 2, 0.0, 0.5, 1., 2., 5., 10.)
 defvar('NM', 'NM (Middle Cloud Cover)', '(no units)',  'current', 
        0.1, 2, 0.0, 0.5, 1., 2., 5., 10.)
 defvar('NH', 'NH (High Cloud Cover)', '(no units)',  'current', 
        0.1, 2, 0.0, 0.5, 1., 2., 5., 10.)
 defvar('NT', 'NT (Total Cloud Cover)', '(no units)',  'current', 
        0.1, 2, 0.0, 0.5, 1., 2., 5., 10.)
 defvar('P0', 'P0 (Surface Pressure)', 'millibars',  'current', 
        1.0,  8,  0.0, 1.0, 2.0, 4.0, 5.0, 10.0, 20.0, 
        24.0, 36.0, 40.0, 48.0, 50.0, 96.0, 100.0)
 defvar('PN', 'PN (Sea Level Pressure)', 'millibars',  'current', 
        1.0, 4, 0.0, 1.0, 2.0, 4.0, 5.0, 10.0)
 defvar('PR', 'PR (Precipation Accumulation)', 'metres',  'current', 
        1.0E-3, 10, 0.0, 0.1, 1.0, 2.0, 4.0, 5.0, 
        10.0, 20.0, 50.0, [1., 5., 10., 20., 50.],
        [0.1, 1.0, 5.0, 10.0, 25.0])
 defvar('PC', 'PC (Convective Precipation Accumulation)', 
        'metres',  'current', 
        1.0E-3, 10, 0.0, 0.1, 1.0, 2.0, 4.0, 5.0, 
        10.0, 20.0, 50.0, [1., 5., 10., 20., 50.],
        [0.1, 1.0, 5.0, 10.0, 25.0])
 defvar('QG', 'QG (Ground humidity)', 'kg/kg',  'current', 
        1.0E-3, 3, 0.0, 1., 2., 4., 5.)
 defvar('QQ', 'QQ (Absolute Vorticity)', '/sec',  'current', 
        1.0E-5, 3, 0.0, 1.0, 2.0, 4.0, 5.0, 10.0)
 defvar('QR', 'QR (Relative Vorticity)', '/sec',  'current', 
        1.0E-5, 3, 0.0, 1.0, 2.0, 4.0, 5.0, 1.0)
 defvar('QS', 'QS (Absolute Vorticity (sigma levels)', '/sec',  'current', 
        1.0E-5, 3, 0.0, 1.0, 2.0, 4.0, 5.0, 10.0)
 defvar('RN', 'RN (Stratiform Precipitation Accumulation)', 
        'metres',  'current', 
        1.0E-3, 5, 0.0, 1.0, 2.0, 4.0, 5.0, 10.0, 20.0, 50.0)
 defvar('RR', 'RR (Liquid Precipitation Rate)', 'm/s',  'current', 
        1.0E-7, 3, 0.0, 1.0, 2.0, 4.0, 5.0, 10.0)
 defvar('RC', 'RC (Convective Precipitation Rate)', 'm/s',  'current', 
        1.0E-7,  3,  0.0,  1.0, 2.0, 4.0, 5.0, 10.0)
 defvar('RT', 'RT (Total Precipitation Rate)', 'm/s',  'current', 
        1.0E-7,  3,  0.0,  1.0, 2.0, 4.0, 5.0, 10.0)
 defvar('SN', 'SN (Convective Precipitation Rate)', 'metres',  'current', 
        1.0E-3, 5, 0.0, 1.0, 2.0, 4.0, 5.0, 10.0, 20.0, 50.0)
 defvar('SR', 'SR (Solid Precipitation Rate)', 'm/s',  'current', 
        1.0E-7, 1, 0.0, 1.0, 2.0, 4.0, 5.0, 10.0)
 defvar('TG', 'TG (Ground Temperature)', 'deg K',  'current', 
        1.0, 5, 0.0, 1.0, 2.0, 4.0, 5.0, 10.0, 20.0, 25.0, 50.0)
 defvar('TH', 'TH (Potential Temperature)', 'deg K',  'current', 
        1.0, 5, 0.0, 1.0, 2.0, 4.0, 5.0, 10.0, 20.0, 25.0, 50.0)
 defvar('TM', 'TM (Sea Surface Temperature)', 'deg K',  'current', 
        1.0, 5, 0.0, 1.0, 2.0, 4.0, 5.0, 10.0, 20.0, 25.0, 50.0)
 defvar('TP', 'TP (Deep Soil Temperature)', 'deg C',  'current', 
        1.0, 5, 0.0, 1.0, 2.0, 4.0, 5.0, 10.0, 20.0, 25.0, 50.0)
 defvar('TR', 'TR (Deep Soil Temperature)', 'deg C',  'current', 
        1.0, 5, 0.0, 1.0, 2.0, 4.0, 5.0, 10.0, 20.0, 25.0, 50.0)
 defvar('TS', 'TS (Surface Temperature)', 'deg C',  'current', 
        1.0, 5, 0.0, 1.0, 2.0, 4.0, 5.0, 10.0, 20.0, 25.0, 50.0)
 defvar('TZ', 'TZ (Air Temperature)', 'deg C',  'current', 
        1.0, 5, 0.0, 1.0, 2.0, 4.0, 5.0, 10.0, 20.0, 25.0, 50.0)
 defvar('UU', 'UU (X Component of the Wind)', 'knots',  'current', 
        1.0, 5, 0.0, 1.0, 2.0, 4.0, 5.0, 10.0, 20.0, 25.0, 50.0)
 defvar('UV', 'UV (Wind Modulus)', 'knots',  'current', 
        1.0, 5, 0.0, 1.0, 2.0, 4.0, 5.0, 10.0, 20.0, 25.0, 50.0)
 defvar('VT', 'VT (Virtual Temperature)', 'deg C' ,  'current', 
        1.0, 5, 0.0, 1.0, 2.0, 4.0, 5.0, 10.0, 20.0, 25.0, 50.0)
 defvar('VV', 'VV (Y Component of the Wind)', 'knots',  'current', 
        1.0, 5, 0.0, 1.0, 2.0, 4.0, 5.0, 10.0, 20.0, 25.0, 50.0)
 defvar('VZ', 'Visible Satellite Image', '(no units)',  'current', 
        1.0, 1, 0.0, 1.0, 2.0, 4.0, 8.0, 16.0, 24.0, 
        32.0, 48.0, 64.0, 96.0, 128.0)
 defvar('WG', 'WG (Ground Humidity)', '???',  'current', 
        1.0E-1, 1, 0.0, 1.0, 2.0, 4.0, 5.0, 10.0)
 defvar('WR', 'WR (Deep Soil Humidity)', '???',  'current', 
        1.0E-1, 5, 0.0, 1.0, 2.0, 4.0, 5.0, 10.0)
 defvar('WW', 'WW (Vertical Motion)', 'pascals/s',  'current', 
        0.1,  3, 0.0, 0.1, 0.2, 0.4, 0.5, 1.0, 2.0, 4.0, 5.0, 
        10.0, 20.0, 40.0, 50.0, 100.0, 200.0, 500.0)
 defvar('WS', 'WS (Vertical motion (sigma levels)', '/sec',  'current', 
        1.0E-7, 6, 0.0, 1.0, 2.0, 4.0, 5.0, 
        10.0, 20.0, 40.0, 50.0, 100.0, 200.0, 400.0, 500.)
 defvar('Z0', 'Z0 (Roughness Length)', 'metres',  'current', 
        1.0, 1, 0.0, 1.0, 2.0, 4.0, 5.0, 10.0)
 defvar('ZP', 'ZP (Log(Roughness Length))', 'log (metres)',  'current', 
        1.0E-1, 2, 0.0, 1.0, 2.0, 4.0, 5.0, 
        10.0, 20.0, 40.0, 50.0, 100.0)
 GRILLE('North Hem./Amer.  - PS 40km',PS,401,401,200.5,200.5,40000.,21.,NORD)
 GRILLE('North Hem./Europa - PS 40km',PS,401,401,200.5,220.5,40000.,-100.,NORD)
 GRILLE('North Hem./India  - PS 40km',PS,401,401,200.5,300.5,40000.,-170.,NORD)
 GRILLE('Southern Hem.     - PS 40km',PS,401,401,200.5,200.5,40000.,21.0,SUD)
 GRILLE('Canada    - PS 20km',PS, 351,261, 121.5, 281.5,20000.0,21.0, NORD)
 GRILLE('Maritimes - PS 20km',  PS, 175,121, 51.5,296.5, 20000.0,-20.0, NORD)
 GRILLE('Quebec    - PS 20km', PS, 199,155, 51.5,279.5, 20000.0, 0.0, NORD)
 GRILLE('Prairies  - PS 20km',  PS, 175,121, 86.5,245.5, 20000.0, 20.0, NORD)
 GRILLE('British C.- PS 20km',  PS, 175,121,103.5,245.5, 20000.0, 30.0, NORD)
 GRILLE('USA       - PS 20km',PS, 351,261,121.5,387.5,20000.0, 21.0, NORD)
 GRILLE('Global Latlon 721x361- 0.5deg',LATLON,721,361,-90.0,180.0,0.5,0.5)
 GRILLE('GEM LAM- PS 10km', PS,1201,776, 536.,  746., 10000.0, 21.0, NORD)
 GRILLE('GEM LAM- PS 15km', PS, 801,517, 357.,  497., 15000.0, 21.0, NORD)
 GRILLE('GEM LAM- PS 30km', PS, 401,259, 179.,  249., 30000.0, 21.0, NORD)
 GRILLE('GEM LAM- PS 50km', PS, 241,155, 107.,  149., 50000.0, 21.0, NORD)

 end
