 defvar('AL', 'AL (Albedo de  surface)', '(sans unites), ', 'courante', 
        0.01, 4, 0.0, 5.00, 10.00, 20., 50.)
 defvar('AP', 'AP (Albedo planetaire)', '(sans unites)', 'courante', 
        0.01, 4, 0.0, 5.00, 10.00, 20., 50.)
 defvar('DD', 'DD (Divergence isobarique)', '(/sec), ', 'courante', 
        1.0E-6, 5, 0.0, 0.5, 1.0, 2.0, 4.0, 5.0, 
        10.0, 20.0, 40.0, 50.0, 100.0)
 defvar('GZ', 'GZ (Hauteur du geopotentiel)', 'decametres, ', 'courante', 
        1.0, 8, 0.0, 0.5, 1.0, 2.0, 3.0, 4.0, 5.0, 6.0, 12.0, 24.0)
 defvar('ES', 'ES (Depression du point de rosee)', 'deg C', 'courante', 
        1.0, 6, 0.0, 1.0, 2.0, 3.0, 4.0, 5.0, 10.0, 15.0, 20.0, 25.0, 50.0)
 defvar('TT', 'TT (Temperature de l air)', 'deg C', 'courante', 
        1.0, 6, 0.0, 1.0, 2.0, 3.0, 4.0, 5.0, 
        10.0, 15.0, 20.0, 25.0, 50.0)
 defvar('DS', 'DS (Divergence niveaux sigma)', '/sec',  'courante',
        1.0E-6, 5, 0.0, 0.5, 1.0, 2.0, 4.0, 5.0, 
        10.0, 20.0, 40.0, 50.0, 100.0)
 defvar('DZ', 'GZ (Epaisseur)', 'decametres',  'courante',
        1.0, 6, 0.0, 1.0, 2.0, 4.0, 5.0, 6.0, 10.0, 12.0, 
        18.0, 24.0, 48.0, 96.0, 144.0)
 defvar('FC', 'FC (Flux de chaleur sensible)', 'W/m2',  'courante',
        1.0, 4, 10.0, 20.0, 50.0, 100.0, 200.0, 400.0, 500.0)
 defvar('FQ',  'FQ (Flux de quantite de mouvement)', 'pascals', 'courante', 
        0.01, 5, 0.0, 1., 2., 4., 5., 10., 20., 40., 50., 100., 200., 500.)
 defvar('FV', 'FV (Flux de chaleur latente)', 'W/m2', 'courante', 
        1.0, 4, 0.0, 10.0, 20.0, 50.0, 100.0, 200.0, 400.0, 500.0)
 defvar('GL', 'GL (Etendue, de, glace)', '(sans unites)', 'courante',
        0.1, 3, 0.0, 1.0, 2.0, 5.0, 10.0)
 defvar(' H', 'H (Hauteur de la couche limite)', 'metres',  'courante', 
        1.0, 4, 0.0, 50.0, 100.0, 200.0, 250.0, 500.0, 1000.0)
 defvar('HR', 'HR (Humidite relative)', '(sans unites)',  'courante', 
        0.01, 10, 0.0, 5.0, 10.0, 20.0, 25.0, 50.0, 70.0, 80.0, 90.0, 
        [70., 80., 90., 95.], [50., 70., 80., 90.])
 defvar('HS', 'HS (Fraction evaporation potentielle)', '(sans unites)',
         'courante', 0.01, 2, 0.0, 1.00, 2., 5.00, 10., 20., 50.)
 defvar('HU', 'HU (Humidite specifique)', 'kg/kg', 'courante',
        1.0E-3, 3, 0.0, 0.5, 1.0, 2.0, 4.0, 5.0, 10.0)
 defvar('IZ', 'IZ (Image, satellite, sp., infra-rouge)', 
        '(sans unites)',  'courante',
        1.0, 1, 0.0, 1.0, 2.0, 4.0, 8.0, 16.0, 24.0, 
        32.0, 48.0, 64.0, 96.0, 128.0)
 defvar('ME', 'ME (Topographie)', 'm', 'courante', 
        1.0, 4, 0.0, 100.0, 200.0, 500.0, 1000.0, 2000.0, 5000.0, 10000.0)
 defvar('MG', 'MG (Masque global terre-mer)', '(sans unites)', 'courante',
        0.1, 3, 0.0, 1., 2., 5., 10.0)
 defvar('MT', 'MT (Topographie geopotentielle)', 'm2/s2',  'courante', 
        1.0, 5, 0.0, 100.0, 200.0, 500.0, 1000.0, 2000.0, 5000.0, 10000.0)
 defvar('MX', 'MX (Topographie geopotentielle)', 'm2/s2',  'courante', 
        1.0,  5,  0.0, 100.0, 200.0, 500.0, 1000.0, 2000.0, 5000.0, 10000.0)
 defvar('MZ', 'MZ (Image satellite sp. vapeur d eau)', 
        '(sans unites)',  'courante',  
        1.0,  1,  0.0, 1.0, 2.0, 4.0, 8.0, 16.0, 24.0, 
        32.0, 48.0, 64.0, 96.0, 128.0)
 defvar('NB', 'NB (Etendue de nuages bas)', '(sans unites)',  'courante', 
        0.1, 2, 0.0, 0.5, 1., 2., 5., 10.)
 defvar('NE', 'NE (Etendue de neige)', '(sans unites)',  'courante', 
        0.1, 2, 0.0, 0.5, 1., 2., 5., 10.)
 defvar('NM', 'NM (Etendue de nuages moyens)', '(sans unites)',  'courante', 
        0.1, 2, 0.0, 0.5, 1., 2., 5., 10.)
 defvar('NH', 'NH (Etendue de nuages eleves)', '(sans unites)',  'courante', 
        0.1, 2, 0.0, 0.5, 1., 2., 5., 10.)
 defvar('NT', 'NT (Couvert nuageux)', '(sans unites)',  'courante', 
        0.1, 2, 0.0, 0.5, 1., 2., 5., 10.)
 defvar('P0', 'P0 (Pression a la surface)', 'millibars',  'courante', 
        1.0,  8,  0.0, 1.0, 2.0, 4.0, 5.0, 10.0, 20.0, 
        24.0, 36.0, 40.0, 48.0, 50.0, 96.0, 100.0)
 defvar('PN', 'PN (Pression au niveau de la mer)', 'millibars',  'courante', 
        1.0, 4, 0.0, 1.0, 2.0, 4.0, 5.0, 10.0)
 defvar('PR', 'PR (Accumulation de precipitations)', 'metres',  'courante', 
        1.0E-3, 10, 0.0, 0.1, 1.0, 2.0, 4.0, 5.0, 
        10.0, 20.0, 50.0, [1., 5., 10., 20., 50.],
        [0.1, 1.0, 5.0, 10.0, 25.0])
 defvar('PC', 'PC (Accumulation de precipitation convective)', 
        'metres',  'courante', 
        1.0E-3, 10, 0.0, 0.1, 1.0, 2.0, 4.0, 5.0, 
        10.0, 20.0, 50.0, [1., 5., 10., 20., 50.],
        [0.1, 1.0, 5.0, 10.0, 25.0])
 defvar('QG', 'QG (Humidite surface du sol)', 'kg/kg',  'courante', 
        1.0E-3, 3, 0.0, 1., 2., 4., 5.)
 defvar('QQ', 'QQ (Tourbillon absolu)', '/sec',  'courante', 
        1.0E-5, 3, 0.0, 1.0, 2.0, 4.0, 5.0, 10.0)
 defvar('QR', 'QR (Tourbillon relatif)', '/sec',  'courante', 
        1.0E-5, 3, 0.0, 1.0, 2.0, 4.0, 5.0, 1.0)
 defvar('QS', 'QS (Tourbillon relatif niv.sigma)', '/sec',  'courante', 
        1.0E-5, 3, 0.0, 1.0, 2.0, 4.0, 5.0, 10.0)
 defvar('RN', 'RN (Accum. de precip. stratiforme)', 'metres',  'courante', 
        1.0E-3, 5, 0.0, 1.0, 2.0, 4.0, 5.0, 10.0, 20.0, 50.0)
 defvar('RR', 'RR (Taux de precipitation liquide)', 'm/s',  'courante', 
        1.0E-7, 3, 0.0, 1.0, 2.0, 4.0, 5.0, 10.0)
 defvar('RT', 'RT (Taux de precipitation total)', 'm/s',  'courante', 
        1.0E-7,  3,  0.0,  1.0, 2.0, 4.0, 5.0, 10.0)
 defvar('RC', 'RC (Taux de precipitation convective)', 'm/s',  'courante', 
        1.0E-7,  3,  0.0,  1.0, 2.0, 4.0, 5.0, 10.0)
 defvar('SN', 'SN (Accum. de precip. convective)', 'metres',  'courante', 
        1.0E-3, 5, 0.0, 1.0, 2.0, 4.0, 5.0, 10.0, 20.0, 50.0)
 defvar('SR', 'SR (Taux de precipitation solide)', 'm/s',  'courante', 
        1.0E-7, 1, 0.0, 1.0, 2.0, 4.0, 5.0, 10.0)
 defvar('TG', 'TG (Temperature a la surface)', 'deg K',  'courante', 
        1.0, 5, 0.0, 1.0, 2.0, 4.0, 5.0, 10.0, 20.0, 25.0, 50.0)
 defvar('TH', 'TH (Temperature potentielle)', 'deg K',  'courante', 
        1.0, 5, 0.0, 1.0, 2.0, 4.0, 5.0, 10.0, 20.0, 25.0, 50.0)
 defvar('TM', 'TM (Temperature de la mer)', 'deg K',  'courante', 
        1.0, 5, 0.0, 1.0, 2.0, 4.0, 5.0, 10.0, 20.0, 25.0, 50.0)
 defvar('TP', 'TP (Temperature profonde du sol)', 'deg C',  'courante', 
        1.0, 5, 0.0, 1.0, 2.0, 4.0, 5.0, 10.0, 20.0, 25.0, 50.0)
 defvar('TR', 'TR (Temperature profonde du sol)', 'deg C',  'courante', 
        1.0, 5, 0.0, 1.0, 2.0, 4.0, 5.0, 10.0, 20.0, 25.0, 50.0)
 defvar('TS', 'TS (Temperature a la surface)', 'deg C',  'courante', 
        1.0, 5, 0.0, 1.0, 2.0, 4.0, 5.0, 10.0, 20.0, 25.0, 50.0)
 defvar('TZ', 'TZ (Temperature de l air)', 'deg C',  'courante', 
        1.0, 5, 0.0, 1.0, 2.0, 4.0, 5.0, 10.0, 20.0, 25.0, 50.0)
 defvar('UU', 'UU (Vent est-ouest)', 'noeuds',  'courante', 
        1.0, 5, 0.0, 1.0, 2.0, 4.0, 5.0, 10.0, 20.0, 25.0, 50.0)
 defvar('UV', 'UV (Module du vent)', 'noeuds',  'courante', 
        1.0, 5, 0.0, 1.0, 2.0, 4.0, 5.0, 10.0, 20.0, 25.0, 50.0)
 defvar('VT', 'VT (Temperature virtuelle)', 'deg C' ,  'courante', 
        1.0, 5, 0.0, 1.0, 2.0, 4.0, 5.0, 10.0, 20.0, 25.0, 50.0)
 defvar('VV', 'VV (Vent nord-sud)', 'noeuds',  'courante', 
        1.0, 5, 0.0, 1.0, 2.0, 4.0, 5.0, 10.0, 20.0, 25.0, 50.0)
 defvar('VZ', 'VZ (Image satellite sp. visible)', 
        '(sans unites)',  'courante', 
        1.0, 1, 0.0, 1.0, 2.0, 4.0, 8.0, 16.0, 24.0, 
        32.0, 48.0, 64.0, 96.0, 128.0)
 defvar('WG', 'WG (Humidite a la surface)', '???',  'courante', 
        1.0E-1, 1, 0.0, 1.0, 2.0, 4.0, 5.0, 10.0)
 defvar('WR', 'WR (Humidite profonde du sol)', '???',  'courante', 
        1.0E-1, 5, 0.0, 1.0, 2.0, 4.0, 5.0, 10.0)
 defvar('WW', 'WW (Mouvement vertical)', 'pascals/s',  'courante', 
        0.1,  3, 0.0, 0.1, 0.2, 0.4, 0.5, 1.0, 2.0, 4.0, 5.0, 
        10.0, 20.0, 40.0, 50.0, 100.0, 200.0, 500.0)
 defvar('WS', 'WS (Mouvement vertical niv.sigma)', '/sec',  'courante', 
        1.0E-7, 6, 0.0, 1.0, 2.0, 4.0, 5.0, 
        10.0, 20.0, 40.0, 50.0, 100.0, 200.0, 400.0, 500.)
 defvar('Z0', 'Z0 (longueur de rugosite)', 'metres',  'courante', 
        1.0, 1, 0.0, 1.0, 2.0, 4.0, 5.0, 10.0)
 defvar('ZP', 'ZP (log. longueur de rugosite)', 'log (metres)',  'courante', 
        1.0E-1, 2, 0.0, 1.0, 2.0, 4.0, 5.0, 
        10.0, 20.0, 40.0, 50.0, 100.0)
 GRILLE('Hem. Nord/Amer.  - PS 40km',PS,401,401,200.5,200.5,40000.,21.,NORD)
 GRILLE('Hem. Nord/Europe - PS 40km',PS,401,401,200.5,220.5,40000.,-100.,NORD)
 GRILLE('Hem. Nord/Inde   - PS 40km',PS,401,401,200.5,300.5,40000.,-170.,NORD)
 GRILLE('Hem. Sud  - PS 40km',PS, 401,401, 200.5, 200.5,40000.,21.0, SUD)
 GRILLE('Canada    - PS 20km',PS, 351,261, 121.5, 281.5,20000.0,21.0, NORD)
 GRILLE('Maritimes - PS 20km',  PS, 175,121, 51.5,296.5, 20000.0,-20.0, NORD)
 GRILLE('Quebec    - PS 20km', PS, 199,155, 51.5,279.5, 20000.0, 0.0, NORD)
 GRILLE('Prairies  - PS 20km',  PS, 175,121, 86.5,245.5, 20000.0, 20.0, NORD)
 GRILLE('Colombie  - PS 20km',  PS, 175,121,103.5,245.5, 20000.0, 30.0, NORD)
 GRILLE('USA       - PS 20km',PS, 351,261,121.0,387.5,20000.5, 21.0, NORD)
 GRILLE('Global Latlon 721x361- 0.5deg',LATLON,721,359,-89.5,180.0,0.5,0.5)
 GRILLE('GEM LAM- PS 10km', PS,1201,776, 536.,  746., 10000.0, 21.0, NORD)
 GRILLE('GEM LAM- PS 15km', PS, 801,517, 357.,  497., 15000.0, 21.0, NORD)
 GRILLE('GEM LAM- PS 30km', PS, 401,259, 179.,  249., 30000.0, 21.0, NORD)
 GRILLE('GEM LAM- PS 50km', PS, 241,155, 107.,  149., 50000.0, 21.0, NORD)

 end
